// JavaScript Document. File Name: jpcharcheck.js. Created On: 7/15/05
/**
	Function inturn to call function to check given string is double byte or single byte. Returns True in case of Double Byte and False in the case of  single byte.
*/
function isDoubleByte(strData)
{
		if (checkDoubleByte(strData))
		{
			return true;
		}
		else
		{
			return false;
		}
}
/**
	Function to check if the given string is Single byte or double byte.
*/
function checkDoubleByte(strData)
{
	var txt= strData ;
	for(i=0;i<txt.length;i++)
	{
		if(escape(txt.charAt(i)).length<4)
		{
			return false;
		}
	}
	return true;	
}